<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/admin/AdminMailtemplateTestPage.inc.php" );

	$page = new AdminMailtemplateTestPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();



?>
